This directory contains an SGI release of the C++ Standard Template
Library, slightly modified to work with g++ (version 2.8.0 or newer).

Note that this is based on a pre-Draft Standard for C++.
Things are likely to change.  For example, the header file names
are very likely to change.  The Allocator interface will change.  Etc, etc.
CYGNUS MAKES NO COMMITTMENT (yet) TO SUPPORT BACKWARD COMPATIBILITY FOR STL.

For examples if things that should work, look in the ../tests directory.

DOCUMENTATION:
See http://www.sgi.com/Technology/STL/ or http://www.dinkumware.com/
on the World-Wide Web.

	--Jason Merrill
Cygnus Support     jason@cygnus.com
